Vitrage Client Release Notes
============================

Contents
========

.. toctree::
   :maxdepth: 2

   unreleased
   yoga
   xena
   wallaby
   victoria
   ussuri
   train
   stein
   rocky
   queens
   pike
   ocata


Indices and tables
==================

* :ref:`genindex`
* :ref:`search`
